code '013.code'

instrument patch_23,'patch_23.ins'
instrument patch_04,'patch_04.ins'
instrument patch_0D,'patch_0D.ins'
instrument patch_1E,'patch_1E.ins'
instrument patch_02,'patch_02.ins'
instrument patch_25,'patch_25.ins'
instrument patch_63,'patch_63.ins'
instrument patch_64,'patch_64.ins'
instrument patch_08,'patch_08.ins'


sample sample_12,'sample_12.sfx'
sample sample_13,'sample_13.sfx'
